Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001710SpeedFanFan controlpublic2010-12-20 15:012011-02-15 23:35
Reporteridahosurge 
Assigned Toalfredo 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformR3E w/ 980XOSWin7 Utl 64bOS Version
Product Version 
Target VersionFixed in Version4.43 beta 
Summary0001710: 4.43 Beta 2 - No Nvidia GTX 480 GPU Fan Speed
DescriptionI just downloaded and installed the new 4.43 Beta 2 and this version still does not show the GPU fan speed on an Nvidia GTX 480 with Nvidia drivers 260.99.

What ever changes were made from the 197.xx drivers to the 26X.XX drivers SpeedFan still will not display the GPU fan speed.

It sure was nice to see the GPU fan speed and it would be nice if you could fix this to work with the new Nvidia drivers

If there is any information that I can provide to help with this just let me know.
TagsNo tags attached.
Motherboard ModelR3E
Video Card ModelZotac Amp GTX 480
Attached Files

- Relationships
related to 0001484resolvedalfredo GPU temperature display fault 

-  Notes
(0005549)
alfredo (manager)
2010-12-20 15:40

This is due to some change in nVidia drivers. I will try to ask again.

- Issue History
Date Modified Username Field Change
2010-12-20 15:01 idahosurge New Issue
2010-12-20 15:01 idahosurge Status new => assigned
2010-12-20 15:01 idahosurge Assigned To => alfredo
2010-12-20 15:40 alfredo Note Added: 0005549
2010-12-20 15:40 alfredo Status assigned => acknowledged
2010-12-28 16:58 alfredo Relationship added related to 0001484
2011-02-15 23:35 alfredo Status acknowledged => resolved
2011-02-15 23:35 alfredo Resolution open => fixed
2011-02-15 23:35 alfredo Fixed in Version => 4.43 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2810 seconds.
memory usage: 8,050 KB
Powered by Mantis Bugtracker